import 'package:fis_jsonrpc/services/exam.m.dart';
import 'package:get/get.dart';

class HealthCheckRecordState {
  final RxList<ExamRecordDTO> _examRecordDTOList = RxList();

  List<ExamRecordDTO> get examRecordDTOList => _examRecordDTOList.toList();
  set examRecordDTOList(List<ExamRecordDTO> val) =>
      _examRecordDTOList.value = val;
}
